[17.10 FEAT] Include latest from upstream, opencryptoki >= 3.7

Bug #1694919 reported by bugproxy on 2017-06-01
16
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu on IBM z Systems
Undecided
Unassigned
opencryptoki (Ubuntu)
Undecided
Skipper Bug Screeners

Bug Description

New version of opencryptoki is available here
https://sourceforge.net/projects/opencryptoki/

bugproxy (bugproxy) on 2017-06-01
tags: added: architecture-s39064 bugnameltc-155279 severity-high targetmilestone-inin1710
Changed in ubuntu:
assignee: nobody → Skipper Bug Screeners (skipper-screen-team)
affects: ubuntu → opencryptoki (Ubuntu)
Frank Heimes (fheimes) on 2017-06-01
summary: - 17.10 FEAT] Include latest from upstream, opencryptoki >= 3.7
+ [17.10 FEAT] Include latest from upstream, opencryptoki >= 3.7
Dimitri John Ledkov (xnox) wrote :

opencryptoki (3.7.0+dfsg-3) unstable; urgency=medium

  * Add libitm1 as build dependency to restrict arch. Closes: #865315

 -- Paulo Vital <email address hidden> Tue, 20 Jun 2017 11:54:25 -0300

Changed in opencryptoki (Ubuntu):
status: New → Fix Committed
Dimitri John Ledkov (xnox) wrote :

Migration of the package is blocked on the Ubuntu Archive Admin task filed here https://bugs.launchpad.net/ubuntu/+source/opencryptoki/+bug/1700088

Frank Heimes (fheimes) on 2017-06-23
Changed in ubuntu-z-systems:
status: New → Fix Committed
information type: Private → Public
Changed in opencryptoki (Ubuntu):
status: Fix Committed → Fix Released
Frank Heimes (fheimes) on 2017-06-24
Changed in ubuntu-z-systems:
status: Fix Committed → Fix Released

------- Comment From <email address hidden> 2017-07-13 05:38 EDT-------
IBM Bugzilla status -> closed . Available in Artful

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers